lxc : linux containers tool 0.6.0 release

Américo Wang xiyou.wangcong at gmail.com
Mon Mar 23 01:18:10 PDT 2009


On Mon, Mar 23, 2009 at 03:48:44PM +0800, anqin wrote:
>Hi Danial,
>
>I have tried to install the lxc-0.6.0, and fount it needs to prepare
>a "libcap-2". I don't very understand what exactly version of libcap-2
>points to.
>
>I have searched the repository (via yum, in CentOS5.1) but not found
>the libcap version >= 2.0. So, is there anything missing?

Yes?

% rpm -q libcap
libcap-2.10-2.fc10.i386

Even if you don't have it in your repository, you could also try
to compile it by yourself, try:

http://ftp.kernel.org/pub/linux/libs/security/linux-privs/kernel-2.6/

-- 
Do what you love, f**k the rest! F**k the regulations!
 


More information about the Containers mailing list